
/****************************************************************** Clearfix */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End hide from IE-mac */

/******************************************************** Global Definitions */

html {
    background: transparent;
}

body {
    -webkit-text-size-adjust: 100%;
}

p, .p {
    margin: 1.1em 0;
}

blockquote {
    margin: 1.5em 0;
    padding: 0.5em 2em;
}

blockquote > p {
    margin: 1em 0;
}

.hidden {
    display: none;
}

.invisible {
    display: none !important;
}

hr {
    border: 0;
    border-top: 1px dashed #ddd;
    height: 1px;
    margin: 22px 0;
}

ol, ul {
    margin: 1em 0;
}

li {
    margin: 4px 0 4px 26px;
}

ol li {
    list-style: decimal;
}

ul li {
    list-style: circle;
}

em {
    font-style: italic;
    font-weight: inherit;
}

strong {
    font-weight: bold;
    font-style: inherit;
}

img {
    display: block;
}

a {
    outline: 0;
}

.required:after {
  content: '*';
  color: #c00;
  padding-left: 2px;
  }

/******************************************************* Generic Positioning */

.inline {
    display: inline;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.no_border {
    border: 0 !important;
}

.no_margin {
    margin: 0 !important;
}

.no_padding {
    padding: 0 !important;
}

.no_top {
    border-top: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.no_bottom {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.no_bottom_border {
    border-bottom: 0 !important;
}

.no_bottom_padding {
    padding-bottom: 0 !important;
}

.no_bottom_margin {
    margin-bottom: 0 !important;
}

.align_left, .aligned_left {
    text-align: left !important;
}

.align_right, .aligned_right {
    text-align: right;
}

.float_left {
    float: left !important;
}

.float_right {
    float: right !important;
}

.column1of2 {
    float: left;
    width: 48%;
}

.column2of2 {
    float: right;
    width: 48%;
}

/**************************************************************** Typography */

p, .p, .regular {
    font-size: 13px;
    line-height: 17px;
}

.big {
    font-size: 16px;
    line-height: 18px;
}

.small {
    font-size: 10px;
    line-height: 13px;
}

.b, .bold, .strong {
    font-weight: bold !important;
}

.normal_weight {
    font-weight: normal !important;
}

.uppercase {
    text-transform: uppercase;
}

.centered {
    text-align: center;
}

.faded {
    color: #777;
}

blockquote + h2, blockquote + h3, blockquote + p, p + h1 {
    margin-top: 2em;
}

/******************************************************************* Headers */

h1, h2, h3, h4, h5, h6 {
    line-height: 1em;
    margin: 10px 0 11px 0;
}

h1 {
    font-size: 25px;
    font-weight: bold;
    line-height: 27px;
}

h2 {
    font-size: 21px;
    font-weight: bold;
    line-height: 23px;
}

h3 {
    font-size: 15px;
    font-weight: bold;
}

h4 {
    font-size: 13px;
    font-weight: bold;
}

h5 {
    font-size: 12px;
    font-weight: bold;
}

h6 {
    font-size: 11px;
    font-weight: normal;
}

p + h2, p + h3, p + h4 {
    margin-top: 24px;
}
